langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_block.bp_background
    - field.field.paragraph.bp_block.bp_block
    - field.field.paragraph.bp_block.bp_header
    - field.field.paragraph.bp_block.bp_width
    - paragraphs.paragraphs_type.bp_block
id: paragraph.bp_block.default
targetEntityType: paragraph
bundle: bp_block
mode: default
content:
  bp_background:
    weight: 0
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  bp_block:
    weight: 3
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  bp_header:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bp_width:
    weight: 1
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
hidden:
  created: true
  status: true
  uid: true
